/****** BASIC STYLES ******/

body {
	font-family: Verdana, arial, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 15px;
	background-color: #e1e1e1;
	background-image: url("img/drm_bg.png");
	background-repeat: repeat-y;
	background-position: top center;
}

img {
	border: 0px;
}

a {
	font-weight: bold;
	color: #9a1408;
	text-decoration: none;
}

a:hover {
	color: #9a1408;
}

h1 {
  font-size: 1.5em;
}

h2 {
  font-size: 1.4em;
}

h3 {
  font-size: 1.3em;
}

h4,h5,h6 {
  font-size: 1.2em;
}

.content_links A {
        font-family: verdana, arial, sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: #000;
        text-decoration: underline;
}

.content_links A:hover {
        color: #ed9203;
}


input.loginbox {
	font-size: 11px;
	width: 6em;
	background-color: #efefef;
	border: 1px solid #999;
}

input.loginbutton {
	font-size: 11px;
	color: #FFF;
	background-color: #990f08;
	border: 1px solid #666;
}

input {
	background-color: #efefef;
	border: 1px solid #999;
}

hr.cleaner {
	clear:both;
	height: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	border:none;
	visibility: hidden;
}

/****** HEADER STYLES ******/

#header {
	width: 825px;
	text-align: left;
}

.logo {
	float: left;
	width: 647px;
	height: 207px;
	background-image: url("img/drm_logo_top.png");
	background-repeat: no-repeat;
	background-position: top left;
	text-align: left;
}

.login {
	margin: 0 0 0 620px;
	padding-top: 20px;
	text-align: left;
}

.login A {
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990f08;
	text-decoration: none;
}

.login A:hover {
	color: #ed9203;
}

.login A.password {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}

.login A.password:hover {
	color: #000;
}

.login A.lang {
	padding: 2px;
	font-family: verdana, arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

.login A.lang:hover {
	color: #990f08;
}

.slogan1 {
	position: relative;
	left: 331px;
	top: 94px;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999;
}

.slogan2 {
	position: relative;
	left: 98px;
	top: 159px;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #FFF;
}

/****** MENU STYLES ******/

#menu {
	margin-top: 4px;
	width: 825px;
	height: 34px;
	background-image: url("img/drm_navi.png");
	background-repeat: no-repeat;
	background-position: top left;
	text-align: center;
}

#menu .container {
	padding: 8px;
}

#menu .container A {
	padding-left: 10px;
	padding-right: 10px;
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

#menu .container A:hover {
	color: #ed9203;
}

#submenu {
	margin-top: 4px;
	width: 825px;
	height: 28px;
	text-align: center;
}

#submenu A {
	padding-left: 10px;
	padding-right: 10px;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}

#submenu A:hover {
	color: #ed9203;
}


/****** CONTENT STYLES ******/

#body {
	width: 825px;
	margin-top: 10px;
	text-align: left;
}

#blocks TABLE {
	width: 545 px;
}

.form-submit {
        font-size: 11px;
	color: #FFF;
	background-color: #990f08;
	border: 1px solid #666;
}				

.col1 {
	float: left;
	width: 114px;
	margin: 0 0 0 0px;
	padding:0px;
}

.col2 {
	float: left;
	margin-left: 10px;
	width: 660px;
	padding:0px;
}

.col3 {
	margin:0 0 0 679px;
	width: 124px;
	padding:0px;
}

.contenido {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	width: 660px;
	background-color: #FFF;
}

.even {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #999;
}

.odd {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #9a1408;
}

.active {
	font-size: 12px;
}

.help {
   font-family: verdana, arial, sans-serif;
   font-size: 12px;
   color: #999;
}

.description {
   width: 500px;
   font-family: verdana, arial, sans-serif;
   font-size: 10px;
   color: #999;
   margin-bottom: 0px;
}

.description2 A {
        font-family: verdana, arial, sans-serif;
        font-size: 10px;
	color: #999;
	margin-bottom: 0px;
}

.description2 A:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #9a1408;
	text-decoration: underline;
}

.block_links A {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
}

.block_links A:hover {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	color: #999;
	text-decoration: underline;
}

.title {
	font-family: verdana, arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	margin-bottom: 5px;
}

.option {
   width: 500px;
   font-family: verdana, arial, sans-serif;
   font-size: 12px;
}

.tabs {
   width: 500px
   font-family: verdana, arial, sans-serif;
   font-size: 12px;
   color: #999;
   margin-bottom: 0px;
}

.borders {
	margin: 0px;
	padding: 0px;
	display: auto;
}

.borders_top {
	width: 660px;
	height: 29px;
	margin: 0;
	padding: 0;
	background-image: url("img/drm_contentbg_top.png");
	background-repeat: no-repeat;
	background-position: top left;
}

.borders_bottom {
	width: 660px;
	height: 30px;
	margin: 0;
	padding: 0;
	background-image: url("img/drm_contentbg_bottom.png");
	background-repeat: no-repeat;
	background-position: top left;
}

.inner_content {
	padding-left: 20px;
	padding-right: 30px;
	font-family: verdana, arial, sans-serif;
	font-size: 13px;
	background-image: url("img/drm_contentbg_middle.png");
	background-repeat: repeat-y;
}
.title1 {
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990f08;
}

.title2 {
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990f08;
}

.breadcrumb {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999;
}

.node {
  padding: 10px;
  margin-bottom: 0px;
}

.profile {
  padding: 10px;
  margin-bottom: 0px;
}

.node.sticky {
  background: #ccc;
}

.node .submitted {
  font-size: 9px;
  color: #999;
}

.node h2 {
  padding-top: 0;
  margin-top: 3px;
}
.node .info {
  text-align: left;
  font-size: .83em;
  font-style: italic;
}
.node .links {
  padding-left: 10px;
}

/****** FOOTER STYLES ******/

#footer {
	width: 825px;
	margin-top: 30px;
	text-align: center;
}
